Overview | Project | Class | Tree | Deprecated | Index

Nestopia Core API

FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD

## api
Enum Nes::Api::Fds::DiskData::File::Type

File type.

Field Summary
`TYPE_CHR` CHR data file.
`TYPE_NMT` Name-table data file.
`TYPE_PRG` PRG data file.
`TYPE_UNKNOWN` Unknown file.

Field Detail

### TYPE_CHR

    public TYPE_CHR

  CHR data file.

### TYPE_NMT

    public TYPE_NMT

  Name-table data file.

### TYPE_PRG

    public TYPE_PRG

  PRG data file.

### TYPE_UNKNOWN

    public TYPE_UNKNOWN

  Unknown file.

Overview | Project | Class | Tree | Deprecated | Index

Nestopia Core API

FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD